ul#css3menu1, ul#css3menu1 ul { margin: 0; list-style: none; padding: 0; background-color: transparent; border-width: 0; border-style: solid; border-color:transparent;}
ul#css3menu1 ul { display: none; position: absolute; left: 0; top: 100%; background-color: #fffdae; border-width: 1px;border-style: solid; border-color: #FFFFFF #ffce6b #fec657; -moz-box-shadow: 0 2px 1px #fec657; -webkit-box-shadow: 0 2px 1px #fec657; box-shadow: 0 2px 1px #fec657; padding: 5px; }
ul#css3menu1 ul ul { display: none; position: absolute; left: 171px; top: -10px; }
ul#css3menu1 li:hover>* { display: block; }
ul#css3menu1 li { position: relative; display: block; white-space: nowrap; font-size: 0; float: left; }
ul#css3menu1 li:hover { z-index: 1; }
ul#css3menu1 { font-size: 0; width: 99%; z-index: 999; position: relative; display: inline-block; zoom: 1; padding: 6px 0.6% 6px 0; margin: 0 0.2%; }
* html ul#css3menu1 li a { display: inline-block; }
ul#css3menu1>li { margin: 0 0 0 0.5%; width: 16%; }
ul#css3menu1 li.toplast { width: 17%; }
body:first-of-type ul#css3menu1 { display: inline-table; border-spacing: 6px 0; }
body:first-of-type ul#css3menu1>li { display: table-cell; float: none; }
ul#css3menu1 ul>li { margin: 6px 0 0; }
ul#css3menu1 a:active, ul#css3menu1 a:focus { outline-style: none; }
ul#css3menu1 a { display: block; vertical-align: middle; text-align: left; text-decoration: none; font: 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #603100; cursor: pointer; padding: 8px; background-color:transparent;background-repeat: repeat; border-width: 0px; border-style: none; border-color:transparent;}
ul#css3menu1 ul li { float: none; margin: 2px; width:100%; }
ul#css3menu1 ul a { text-align: left; padding: 10px 0 10px 0; border-width: 0; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; color: #603100; text-decoration: none; width: 100%;}
ul#css3menu1 li:hover>a, ul#css3menu1 li a.pressed { border-style: none; color: #ffffff; text-decoration: none; }
ul#css3menu1 img { border: none; vertical-align: middle; margin-right: 2px; }
ul#css3menu1 ul img { border: none; vertical-align: middle; margin: 0; }
ul#css3menu1 span { display: block; overflow: visible;  }
ul#css3menu1 ul li:hover>a, ul#css3menu1 ul li a.pressed { color: #000000; text-decoration: none;background-color:white; }
ul#css3menu1 li.topmenu>a { background-color: #ffd700; background-image: -o-linear-gradient(-90deg, rgba(44,160,202,0), rgba(0,0,0,0.13)); background-image: -moz-linear-gradient(-90deg, rgba(44,160,202,0), rgba(0,0,0,0.13)); background-image: linear-gradient(180deg, rgba(44,160,202,0), rgba(0,0,0,0.13)); background-image: -webkit-linear-gradient(-90deg, rgba(44,160,202,0), rgba(0,0,0,0.13)); border-width: 0 0 2px 0; border-style: solid; border-color: #d28a00;  -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#002CA0CA, endColorstr=#20000000)
}
ul#css3menu1 li.topmenu:hover>a, ul#css3menu1 li.topmenu a.pressed {  background-color: #f6a000; background-image: -o-linear-gradient(-90deg, rgba(0,0,0,0.13), rgba(44,160,202,0)); background-image: -moz-linear-gradient(-90deg, rgba(0,0,0,0.13), rgba(44,160,202,0)); background-image: linear-gradient(180deg, rgba(0,0,0,0.13), rgba(44,160,202,0)); background-image: -webkit-linear-gradient(-90deg, rgba(0,0,0,0.13), rgba(44,160,202,0)); border-width: 0 0 0 2px 0; border-style: solid; border-color: #d28a00; filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#20000000, endColorstr=#002CA0CA)
}

ul#css3menu1 li.toplast>a { background-color: #ffd700; background-image: -o-linear-gradient(-90deg, rgba(44,160,202,0), rgba(0,0,0,0.13)); background-image: -moz-linear-gradient(-90deg, rgba(44,160,202,0), rgba(0,0,0,0.13)); background-image: linear-gradient(180deg, rgba(44,160,202,0), rgba(0,0,0,0.13)); background-image: -webkit-linear-gradient(-90deg, rgba(44,160,202,0), rgba(0,0,0,0.13)); border-width: 0 0 2px 0; border-style: solid; border-color: #d28a00; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#002CA0CA, endColorstr=#20000000)
}
ul#css3menu1 li.toplast:hover>a, ul#css3menu1 li.toplast a.pressed {  background-color: #f6a000; background-image: -o-linear-gradient(-90deg, rgba(0,0,0,0.13), rgba(44,160,202,0)); background-image: -moz-linear-gradient(-90deg, rgba(0,0,0,0.13), rgba(44,160,202,0)); background-image: linear-gradient(180deg, rgba(0,0,0,0.13), rgba(44,160,202,0)); background-image: -webkit-linear-gradient(-90deg, rgba(0,0,0,0.13), rgba(44,160,202,0)); border-width: 0 0 2px 0; border-style: solid; border-color: #d28a00; filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#20000000, endColorstr=#002CA0CA)
}
ul#css3menu1>li:nth-child(1) { width: 10% }
ul#css3menu1>li:nth-child(2) { width: 20% }
ul#css3menu1>li:nth-child(3) { width: 16% }
ul#css3menu1>li:nth-child(4) { width: 8% }
ul#css3menu1>li:nth-child(5) { width: 14% }
ul#css3menu1>li:nth-child(6) { width: 8% }

@-moz-document url-prefix() {
body:first-of-type ul#css3menu1 {
display:inline-block
}
body:first-of-type ul#css3menu1>li {
display:block;
float:left !important;
}
}

@media only screen and (max-width:951px), only screen and (max-device-width:951px) {
ul#css3menu1>li:nth-child(1) { width: 16%; margin: 0 0 6px 1%; }
ul#css3menu1>li:nth-child(2) { width: 32%; margin: 0 0 6px 1%; }
ul#css3menu1>li:nth-child(3) { width: 25%; margin: 0 0 6px 1%; }
ul#css3menu1>li:nth-child(4) { width: 23%; margin: 0 0 6px 1%; }
ul#css3menu1>li:nth-child(5) { width: 49%; margin: 0 0 0 1%; }
ul#css3menu1>li:nth-child(6) { width: 49%; margin: 0 0 0 1%; }

body:first-of-type ul#css3menu1 { display: inline-block }
body:first-of-type ul#css3menu1>li { display: block; float: left !important; }
}

@media only screen and (max-width:530px), only screen and (max-device-width:530px) {
ul#css3menu1>li:nth-child(1) { width: 30%; margin: 0 0 6px 1%; }
ul#css3menu1>li:nth-child(2) { width: 68%; margin: 0 0 6px 1%; }
ul#css3menu1>li:nth-child(3) { width: 49%; margin: 0 0 6px 1%; }
ul#css3menu1>li:nth-child(4) { width: 49%; margin: 0 0 6px 1%; }
ul#css3menu1>li:nth-child(5) { width: 49%; margin: 0 0 6px 1%; }
ul#css3menu1>li:nth-child(6) { width: 49%; margin: 0 0 6px 1%; }

}

@media only screen and (max-width:327px), only screen and (max-device-width:327px) {
ul#css3menu1>li:nth-child(1) { width: 30%; margin: 0 0 6px 2%; }
ul#css3menu1>li:nth-child(2) { width: 66%; margin: 0 0 6px 2%; }
ul#css3menu1>li:nth-child(3) { width: 98%; margin: 0 0 6px 2%; }
ul#css3menu1>li:nth-child(4) { width: 48%; margin: 0 0 6px 2%; }
ul#css3menu1>li:nth-child(5) { width: 48%; margin: 0 0 0 2%; }

}
